.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: start;
    margin-top: 4em;
    gap: 2em;
    margin-left: 8px;
    margin-right: 8px;
}

.inputwrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: start;
    gap: 1em;
    background-color: white;

    padding: 1em;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 8px;
}

.buttonclass, .labelclass {
    width: min(85vw, 550px);
}

.buttonclass {
    height: 40px;
}

.biglabel {
    font-size: x-large;
    align-self: center;
}

body{
    background-image: url('../images/lorenzo-hamers-9njClq6GPG0-unsplash.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
    /*background-color: rgba(255,255,255,0.2);*/
    /*background-blend-mode: lighten;*/
}

.whitebackground{
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.04), 0 6px 20px 0 rgba(0, 0, 0, 0.04);
}

#background-image{
    width: 200px;
}

@media only screen and (min-width: 992px){
    #background-image{
        width: 300px;
    }
}

